# file.rmdir

Removes a directory

Syntax

    file.rmdir [-q] <name>

Description
Removes the directory <name>. The directory must be empty for this command to success. -q suppresses any warning message (about non existing directory , for example). The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed. Just use an UNIX style path.
See also
$file.exists() file.remove

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004